/****************************** ****************************** 
                   		 Fonts CSS
****************************** *****************************/
@font-face {
	font-family: 'MyriadPro-Light';
	src: url('../fonts/MyriadPro-Light.eot');
	src: local('☺'), url('../fonts/MyriadPro-Light.woff') format('woff'), url('../fonts/MyriadPro-Light.ttf') format('truetype'), url('../fonts/MyriadPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Semibold';
	src: url('../fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('../fonts/MyriadPro-Bold.eot');
	src: local('☺'), url('../fonts/MyriadPro-Bold.woff') format('woff'), url('../fonts/MyriadPro-Bold.ttf') format('truetype'), url('../fonts/MyriadPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/****************************** ****************************** 
                   		 Reset CSS
****************************** *****************************/
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden], template {
 display: none;
}
a {
	background-color: transparent;
}
a:active, a:hover {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
mark {
	background: #ff0;
	color: #000;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
hr {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
pre {
	overflow: auto;
}
button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0;
	outline: none;
}
button {
	overflow: visible;
}
button, select {
	text-transform: none;
}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled], html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
input {
	line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
}
optgroup {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	padding: 0;
}
 @media print {
*, *:before, *:after {
	background: transparent !important;
	color: #000 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " ("attr(href) ")";
}
abbr[title]:after {
	content: " ("attr(title) ")";
}
a[href^="#"]:after, a[href^="javascript:"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
.navbar {
	display: none;
}
.btn > .caret, .dropup > .btn > .caret {
	border-top-color: #000 !important;
}
.label {
	border: 1px solid #000;
}
.table {
	border-collapse: collapse !important;
}
.table td, .table th {
	background-color: #fff !important;
}
.table-bordered th, .table-bordered td {
	border: 1px solid #ddd !important;
}
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 10px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	font-family: 'MyriadPro-Regular';
	font-weight: normal;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000000;
	background-color: #ffffff;
}
input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
a {
	color: #f7941e;
	text-decoration: none;
	transition: all .4s ease;
}
a:hover {
	color: #1b1b1b;
	text-decoration: none;
}
a:focus {
	outline: 0;
	outline-offset: -2px;
}
figure {
	margin: 0;
}
img {
	vertical-align: middle;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #ffffff;
}
[role="button"] {
 cursor: pointer;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: inherit;
	font-weight: normal;
	line-height: 1.1;
	color: inherit;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	font-weight: normal;
	line-height: 1;
	color: #777777;
}
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
	font-size: 65%;
}
h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 10px;
	margin-bottom: 10px;
}
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small {
	font-size: 75%;
}
h1, .h1 {
	font-size: 36px;
}
h2, .h2 {
	font-size: 30px;
}
h3, .h3 {
	font-size: 24px;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 14px;
}
h6, .h6 {
	font-size: 12px;
}
p {
	margin: 0 0 10px;
}
small, .small {
	font-size: 85%;
}
mark, .mark {
	background-color: #fcf8e3;
	padding: .2em;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.text-nowrap {
	white-space: nowrap;
}
.text-lowercase {
	text-transform: lowercase;
}
.text-uppercase {
	text-transform: uppercase;
}
.text-capitalize {
	text-transform: capitalize;
}
ul, ol {
	margin-top: 0;
	margin-bottom: 10px;
}
ul ul, ol ul, ul ol, ol ol {
	margin-bottom: 0;
}
dl {
	margin-top: 0;
	margin-bottom: 20px;
}
dt, dd {
	line-height: 1.42857143;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 0;
}
 @media (min-width:768px) {
.dl-horizontal dt {
	float: left;
	width: 160px;
	clear: left;
	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.dl-horizontal dd {
	margin-left: 180px;
}
}
abbr[title], abbr[data-original-title] {
	cursor: help;
	border-bottom: 1px dotted #777777;
}
address {
	margin-bottom: 20px;
	font-style: normal;
	line-height: 1.42857143;
}
/*********** Padding/Margin CSS ***********/
.no-margin {
	margin: 0 !important;
}
.margin-bottom-lg {
	margin-bottom: 5px;
}
.margin-bottom-xl {
	margin-bottom: 10px;
}
.margin-bottom-xxl {
	margin-bottom: 20px;
}
.no-padding {
	padding: 0 !important;
}
.force-padding {
	padding: 24px;
}
.large-padding {
	padding: 48px;
}
.small-padding {
	padding: 12px;
}
.no-y-padding {
	padding: 0 24px;
}
.no-side-padding {
	padding: 24px 0;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .row:before, .row:after, .form-group::after, .form-group::before {
	content: " ";
	display: table;
}
.clearfix:after, .dl-horizontal dd:after, .row:after, .form-group::after {
	clear: both;
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.pull-right {
	float: right !important;
}
.pull-left {
	float: left !important;
}
.hide {
	display: none !important;
}
.show {
	display: block !important;
}
.invisible {
	visibility: hidden;
}
.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.hidden {
	display: none !important;
}
.affix {
	position: fixed;
}
@-ms-viewport {
 width: device-width;
}
.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
@media (min-width: 768px) {
.container {
	width: 750px;
}
}
@media (min-width: 992px) {
.container {
	width: 970px;
}
}
@media (min-width: 1200px) {
.container {
	width: 1170px;
}
}
@media (min-width: 1400px) {
.container {
	width: 1200px;
}
}
.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
/*********** Grid ***********/
.row {
	margin-right: -15px;
	margin-left: -15px;
}
.small-1, .medium-1, .large-1, .small-2, .medium-2, .large-2, .small-3, .medium-3, .large-3, .small-4, .medium-4, .large-4, .small-5, .medium-5, .large-5, .small-6, .medium-6, .large-6, .small-7, .medium-7, .large-7, .small-8, .medium-8, .large-8, .small-9, .medium-9, .large-9, .small-10, .medium-10, .large-10, .small-11, .medium-11, .large-11, .small-12, .medium-12, .large-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.small-1, .small-2, .small-3, .small-4, .small-5, .small-6, .small-7, .small-8, .small-9, .small-10, .small-11, .small-12 {
	float: left;
}
.small-12 {
	width: 100%;
}
.small-11 {
	width: 91.66666667%;
}
.small-10 {
	width: 83.33333333%;
}
.small-9 {
	width: 75%;
}
.small-8 {
	width: 66.66666667%;
}
.small-7 {
	width: 58.33333333%;
}
.small-6 {
	width: 50%;
}
.small-5 {
	width: 41.66666667%;
}
.small-4 {
	width: 33.33333333%;
}
.small-3 {
	width: 25%;
}
.small-2 {
	width: 16.66666667%;
}
.small-1 {
	width: 8.33333333%;
}
.small-pull-12 {
	right: 100%;
}
.small-pull-11 {
	right: 91.66666667%;
}
.small-pull-10 {
	right: 83.33333333%;
}
.small-pull-9 {
	right: 75%;
}
.small-pull-8 {
	right: 66.66666667%;
}
.small-pull-7 {
	right: 58.33333333%;
}
.small-pull-6 {
	right: 50%;
}
.small-pull-5 {
	right: 41.66666667%;
}
.small-pull-4 {
	right: 33.33333333%;
}
.small-pull-3 {
	right: 25%;
}
.small-pull-2 {
	right: 16.66666667%;
}
.small-pull-1 {
	right: 8.33333333%;
}
.small-pull-0 {
	right: auto;
}
.small-push-12 {
	left: 100%;
}
.small-push-11 {
	left: 91.66666667%;
}
.small-push-10 {
	left: 83.33333333%;
}
.small-push-9 {
	left: 75%;
}
.small-push-8 {
	left: 66.66666667%;
}
.small-push-7 {
	left: 58.33333333%;
}
.small-push-6 {
	left: 50%;
}
.small-push-5 {
	left: 41.66666667%;
}
.small-push-4 {
	left: 33.33333333%;
}
.small-push-3 {
	left: 25%;
}
.small-push-2 {
	left: 16.66666667%;
}
.small-push-1 {
	left: 8.33333333%;
}
.small-push-0 {
	left: auto;
}
.small-offset-12 {
	margin-left: 100%;
}
.small-offset-11 {
	margin-left: 91.66666667%;
}
.small-offset-10 {
	margin-left: 83.33333333%;
}
.small-offset-9 {
	margin-left: 75%;
}
.small-offset-8 {
	margin-left: 66.66666667%;
}
.small-offset-7 {
	margin-left: 58.33333333%;
}
.small-offset-6 {
	margin-left: 50%;
}
.small-offset-5 {
	margin-left: 41.66666667%;
}
.small-offset-4 {
	margin-left: 33.33333333%;
}
.small-offset-3 {
	margin-left: 25%;
}
.small-offset-2 {
	margin-left: 16.66666667%;
}
.small-offset-1 {
	margin-left: 8.33333333%;
}
.small-offset-0 {
	margin-left: 0;
}
 @media only screen and (min-width: 600px) {
.medium-1, .medium-2, .medium-3, .medium-4, .medium-5, .medium-6, .medium-7, .medium-8, .medium-9, .medium-10, .medium-11, .medium-12 {
	float: left;
}
.medium-12 {
	width: 100%;
}
.medium-11 {
	width: 91.66666667%;
}
.medium-10 {
	width: 83.33333333%;
}
.medium-9 {
	width: 75%;
}
.medium-8 {
	width: 66.66666667%;
}
.medium-7 {
	width: 58.33333333%;
}
.medium-6 {
	width: 50%;
}
.medium-5 {
	width: 41.66666667%;
}
.medium-4 {
	width: 33.33333333%;
}
.medium-3 {
	width: 25%;
}
.medium-2 {
	width: 16.66666667%;
}
.medium-1 {
	width: 8.33333333%;
}
.medium-pull-12 {
	right: 100%;
}
.medium-pull-11 {
	right: 91.66666667%;
}
.medium-pull-10 {
	right: 83.33333333%;
}
.medium-pull-9 {
	right: 75%;
}
.medium-pull-8 {
	right: 66.66666667%;
}
.medium-pull-7 {
	right: 58.33333333%;
}
.medium-pull-6 {
	right: 50%;
}
.medium-pull-5 {
	right: 41.66666667%;
}
.medium-pull-4 {
	right: 33.33333333%;
}
.medium-pull-3 {
	right: 25%;
}
.medium-pull-2 {
	right: 16.66666667%;
}
.medium-pull-1 {
	right: 8.33333333%;
}
.medium-pull-0 {
	right: auto;
}
.medium-push-12 {
	left: 100%;
}
.medium-push-11 {
	left: 91.66666667%;
}
.medium-push-10 {
	left: 83.33333333%;
}
.medium-push-9 {
	left: 75%;
}
.medium-push-8 {
	left: 66.66666667%;
}
.medium-push-7 {
	left: 58.33333333%;
}
.medium-push-6 {
	left: 50%;
}
.medium-push-5 {
	left: 41.66666667%;
}
.medium-push-4 {
	left: 33.33333333%;
}
.medium-push-3 {
	left: 25%;
}
.medium-push-2 {
	left: 16.66666667%;
}
.medium-push-1 {
	left: 8.33333333%;
}
.medium-push-0 {
	left: auto;
}
.medium-offset-12 {
	margin-left: 100%;
}
.medium-offset-11 {
	margin-left: 91.66666667%;
}
.medium-offset-10 {
	margin-left: 83.33333333%;
}
.medium-offset-9 {
	margin-left: 75%;
}
.medium-offset-8 {
	margin-left: 66.66666667%;
}
.medium-offset-7 {
	margin-left: 58.33333333%;
}
.medium-offset-6 {
	margin-left: 50%;
}
.medium-offset-5 {
	margin-left: 41.66666667%;
}
.medium-offset-4 {
	margin-left: 33.33333333%;
}
.medium-offset-3 {
	margin-left: 25%;
}
.medium-offset-2 {
	margin-left: 16.66666667%;
}
.medium-offset-1 {
	margin-left: 8.33333333%;
}
.medium-offset-0 {
	margin-left: 0;
}
}
 @media only screen and (min-width: 992px) {
.large-1, .large-2, .large-3, .large-4, .large-5, .large-6, .large-7, .large-8, .large-9, .large-10, .large-11, .large-12 {
	float: left;
}
.large-12 {
	width: 100%;
}
.large-11 {
	width: 91.66666667%;
}
.large-10 {
	width: 83.33333333%;
}
.large-9 {
	width: 75%;
}
.large-8 {
	width: 66.66666667%;
}
.large-7 {
	width: 58.33333333%;
}
.large-6 {
	width: 50%;
}
.large-5 {
	width: 41.66666667%;
}
.large-4 {
	width: 33.33333333%;
}
.large-3 {
	width: 25%;
}
.large-2 {
	width: 16.66666667%;
}
.large-1 {
	width: 8.33333333%;
}
.large-pull-12 {
	right: 100%;
}
.large-pull-11 {
	right: 91.66666667%;
}
.large-pull-10 {
	right: 83.33333333%;
}
.large-pull-9 {
	right: 75%;
}
.large-pull-8 {
	right: 66.66666667%;
}
.large-pull-7 {
	right: 58.33333333%;
}
.large-pull-6 {
	right: 50%;
}
.large-pull-5 {
	right: 41.66666667%;
}
.large-pull-4 {
	right: 33.33333333%;
}
.large-pull-3 {
	right: 25%;
}
.large-pull-2 {
	right: 16.66666667%;
}
.large-pull-1 {
	right: 8.33333333%;
}
.large-pull-0 {
	right: auto;
}
.large-push-12 {
	left: 100%;
}
.large-push-11 {
	left: 91.66666667%;
}
.large-push-10 {
	left: 83.33333333%;
}
.large-push-9 {
	left: 75%;
}
.large-push-8 {
	left: 66.66666667%;
}
.large-push-7 {
	left: 58.33333333%;
}
.large-push-6 {
	left: 50%;
}
.large-push-5 {
	left: 41.66666667%;
}
.large-push-4 {
	left: 33.33333333%;
}
.large-push-3 {
	left: 25%;
}
.large-push-2 {
	left: 16.66666667%;
}
.large-push-1 {
	left: 8.33333333%;
}
.large-push-0 {
	left: auto;
}
.large-offset-12 {
	margin-left: 100%;
}
.large-offset-11 {
	margin-left: 91.66666667%;
}
.large-offset-10 {
	margin-left: 83.33333333%;
}
.large-offset-9 {
	margin-left: 75%;
}
.large-offset-8 {
	margin-left: 66.66666667%;
}
.large-offset-7 {
	margin-left: 58.33333333%;
}
.large-offset-6 {
	margin-left: 50%;
}
.large-offset-5 {
	margin-left: 41.66666667%;
}
.large-offset-4 {
	margin-left: 33.33333333%;
}
.large-offset-3 {
	margin-left: 25%;
}
.large-offset-2 {
	margin-left: 16.66666667%;
}
.large-offset-1 {
	margin-left: 8.33333333%;
}
.large-offset-0 {
	margin-left: 0;
}
}
/*********** Label  ***********/
.label {
	border-radius: 0.2em;
	color: #1b1b1b;
	display: inline;
	font-size: 95%;
	font-weight: normal;
	line-height: 1;
	padding: 0.2em 0.6em 0.3em;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
}
/*********** Form Group ***********/
.form-group {
	margin-bottom: 14px;
}
.form-control {
	display: block;
	width: 100%;
	height: 48px;
	padding: 6px 20px;
	font-size: 16px;
	line-height: 1.42857143;
	font-family: 'MyriadPro-Light';
	font-weight: normal;
	font-style: italic;
	color: #1b1b1b;
	background-color: #ffffff;
	background-image: none;
	border: none;
	border-radius: 0;
	-webkit-transition: border-color ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s;
	transition: border-color ease-in-out .15s;
}
.form-control:focus {
	outline: 0;
	background-color: #f8f8f8;
}
.form-control::-moz-placeholder {
 color: #454545;
 opacity: 1;
}
.form-control:-ms-input-placeholder {
 color: #454545;
}
.form-control::-webkit-input-placeholder {
 color: #454545;
}
.form-control::-ms-expand {
 background-color: transparent;
 border: 0;
}
textarea.form-control {
	height: 250px;
	resize: none;
}
/************ Button ***********/
.btn {
	display: inline-block;
	padding: 9px 15px 4px;
	margin-bottom: 0;
	font-family: 'MyriadPro-Semibold';
	font-weight: normal;
	font-size: 16px;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 2px solid transparent;
	border-radius: 0;
	min-width: 200px;
}
.btn:hover {
	color: #fff;
	text-decoration: none;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
}
.btn-fill {
	color: #ffffff;
	background: #f7941e;
	border-color: #f7941e;
}
.btn-fill:hover {
	color: #f7941e;
	background: transparent;
	border-color: #f7941e;
}
.btn-fill:active, .btn-fill:active:hover {
	color: #f7941e;
	background: transparent;
	border-color: #f7941e;
}
.btn-fill-1 {
	color: #ffffff;
	background: #f7941e;
	border-color: #f7941e;
}
.btn-fill-1:hover {
	color: #ffffff;
	background: transparent;
	border-color: #ffffff;
}
.btn-fill-1:active, .btn-fill-1:active:hover {
	color: #ffffff;
	background: transparent;
	border-color: #ffffff;
}
.btn-small {
	font-size: 16px;
}
.btn-large {
	font-size: 20px;
}
.btn-block {
	display: block;
	width: 100%;
}
.btn-block + .btn-block {
	margin-top: 5px;
}
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
	width: 100%;
}
/****************************** ****************************** 
                   		 Main Page CSS
****************************** *****************************/
header {
	background: #ffffff;
	display: block;
	height: 130px;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 10000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/**Logo Section**/
.logo {
	float: left;
	margin-top: 24px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.logo img {
	max-width: 100%;
	display: block;
}
/**Sticky Header Section**/
header.sticky {
	background: #ffffff;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
/**Header Button Section**/
.header-buttons {
	float: right;
	margin-top: 42px;
}
.header-buttons .btn {
	margin-left: 15px;
	min-width: 230px;
}
.header-buttons .btn span {
	vertical-align: middle;
}
.btn-call {
	font-family: 'MyriadPro-Regular';
	font-size: 28px;
	color: #1b1b1b;
	font-style: normal;
	padding: 0;
	border: none;
	padding-top: 5px;
}
.btn-call:hover {
	color: #f7941e;
}
.btn-call img {
	vertical-align: middle;
	margin-right: 10px;
	margin-top: -3px;
}
.header-social-part {
	float: right;
	margin-top: 42px;
}
.header-social-part ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.header-social-part ul li {
	display: inline-block;
	margin: 5px 10px;
}
.header-social-part ul li a {
	color: #f7941e;
	font-size: 30px;
	display: block;
}
.header-social-part ul li a:hover {
	color: #000;
}
/**Main Container Section**/
.main-container {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	background-color: rgba(0, 0, 0, 0);
	display: block;
	position: relative;
	margin-top: 130px;
	min-height: 700px;
}
.main-container:after {
	background: #000000;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0.75;
}
.main-container .container {
	position: relative;
	z-index: 1;
	padding: 100px 15px;
}
.inner-heading-part {
	display: block;
	margin-bottom: 60px;
	text-align: center;
}
.inner-heading-part h2 {
	font-family: 'MyriadPro-Bold';
	font-size: 42px;
	color: #ffffff;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 60px;
	text-transform: uppercase;
}
.inner-heading-part p {
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 40px;
}
.inner-heading-part .btn {
	font-weight: 400;
	margin: 0 5px 5px;
	min-width: 240px;
}
.main-page {
	display: block;
	max-width: 750px;
	margin: 0 auto;
}
.notify-form-part {
	display: block;
	margin-bottom: 60px;
}
.notify-form-part .row {
	margin-right: -5px;
	margin-left: -5px;
}
.notify-form-part .medium-4 {
	padding-left: 5px;
	padding-right: 5px;
}
.notify-form-part .btn {
	height: 48px;
	display: block;
	width: 100%;
	padding: 8px 15px;
}
.contact-part {
	display: block;
	padding: 50px 0 20px;
	text-align: center;
}
.contact-part p {
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 40px;
}
.contact-part ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.contact-part ul li {
	display: block;
	margin: 0 0 25px;
	font-size: 24px;
	color: #ffffff;
}
.contact-part ul li span {
	margin-right: 10px;
}
.contact-part ul li a {
	color: #ffffff;
}
.contact-part ul li a:hover {
	color: #ffffff;
}
.social-part {
	display: block;
	text-align: center;
}
.social-part ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.social-part ul li {
	display: inline-block;
	margin: 5px 10px;
}
.social-part ul li a {
	color: #f7941e;
	font-size: 30px;
	display: block;
}
.social-part ul li a:hover {
	color: #ffffff;
}
/*Footer Section*/
footer {
	display: block;
	background: #ffffff;
	padding: 15px 0;
}
.copyright-part {
	display: block;
	font-size: 14px;
	color: #3e3e3e;
	font-family: 'MyriadPro-Light';
}
.copyright-part a {
	color: #3e3e3e;
}
.copyright-part a:hover {
	color: #3e3e3e;
	text-decoration: underline;
}
.copyright-part p {
	font-size: 14px;
	color: #3e3e3e;
	margin: 0;
	padding: 0;
}
/****************************** ****************************** 
                   	  Booking Form Page CSS
****************************** *****************************/
.booking-page {
	display: block;
	max-width: 600px;
	margin: 0 auto;
}
.booking-form {
	display: block;
}
.booking-form .form-group {
	margin-bottom: 20px;
}
.booking-form textarea.form-control {
	height: 130px;
}
.pad-right {
	padding-right: 10px;
}
.pad-left {
	padding-left: 10px;
}
.select {
	position: relative;
}
.select > select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.select .arrow {
	background: url(../images/select-arrow.png) 0 0 no-repeat;
	height: 10px;
	pointer-events: none;
	position: absolute;
	right: 20px;
	top: calc(50% - 5px);
	width: 18px;
	z-index: 16;
}
/****************************** ****************************** 
                   	  Thank You Page CSS
****************************** *****************************/
.thanks-page {
	display: block;
	max-width: 600px;
	margin: 0 auto;
}
.thanks-page .social-part {
	margin-top: -15px;
}
